Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

Has anyone successfully installed Bitnami native stacks on Ubuntu 11?

After changing the bin file's permissions to allow it to be executable, I get the following error in the Terminal:

bitnami-dokuwiki-2011-05-25a-0-linux-x64-installer.bin: 1: Syntax error: Unterminated quoted string for the Docuwiki stack, and

bitnami-lampstack-3.0.6-0-linux-x64-installer.bin: 1: Syntax error: Unterminated quoted string for the LAMP stack.

share|improve this question

2 Answers 2

Are you running these installers in an Ubuntu 64 bits system? Could you post the result of "uname -a" command? BitNami has just released new 64 bit versions, could you check the new installer versions?

share|improve this answer

I don't know about him, but my uname -a gives the following:

2.6.38-8-generic #42-Ubuntu SMP Mon April 03:31:50 UTC 2011 i686 i686 i386 GNU/LINUX

My installation is on an older machine, with classic set (no effects) to get around the fact that it can't use the Unity interface without making the menus impossible to read.

When I try to install the bitnami stack, using the windowed version to set the bits for executable, it fails to find an executable file. Trying again using chmod 744 variation an the command line however seems to work.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.